--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Cardinality#verified?
is_singleton: false
name: verified?
params: (invocation_count)
visibility: public
